.content .wrap__inner {
  max-width: 1280px;
}

@media (min-width: 1024px) {
  .l-article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media (min-width: 1024px) {
  .l-article__main {
    position: relative;
    width: calc(100% - 250px);
    padding-right: 30px;
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }
}

@media (min-width: 1440px) {
  .l-article__main {
    width: calc(100% - 345px);
    padding-right: 50px;
  }
}

.l-article__sidebar {
  margin: 15px 0 15px;
}

@media (min-width: 768px) {
  .l-article__sidebar {
    margin: 0 -15px;
  }
}

@media (min-width: 1024px) {
  .l-article__sidebar {
    display: block;
    width: 250px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    background: none;
    padding: 0;
    margin: 0;
  }
}

@media (min-width: 1440px) {
  .l-article__sidebar {
    width: 345px;
  }
}

.nav-side-wrap__trigger {
  background: #fff;
}

@media (min-width: 1024px) {
  .box-article {
    margin-bottom: 70px;
  }
}

.editor {
  font-size: 1.125em;
}

@media (min-width: 1024px) {
  .editor {
    font-size: 1.11111em;
  }
}

.section-new .slide {
  margin: 0 -5px;
}

@media (min-width: 768px) {
  .section-new .slide {
    margin: 0 -10px;
  }
}

@media (min-width: 1440px) {
  .section-new .slide {
    margin: 0 -15px;
  }
}

.section-new .carousel__btn {
  top: 45%;
}

@media (min-width: 1440px) {
  .section-new .carousel__btn {
    top: 50%;
  }
}

.section-side .carousel__btn {
  top: 30%;
}

.functionlist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0;
}

@media (min-width: 1440px) {
  .functionlist {
    display: block;
  }
}

.functionlist__item {
  margin: 10px;
}

@media (min-width: 1440px) {
  .functionlist__item {
    margin: 15px;
    margin-top: 0;
  }
}

.functionlist__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
  background: #333;
  color: #fff;
  border-radius: 50%;
  text-decoration: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  -o-transition: transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
}

.functionlist__link:focus, .functionlist__link:active {
  color: #fff;
}

@media (min-width: 1024px) {
  .functionlist__link:hover {
    color: #fff;
  }
}

@media (min-width: 1024px) {
  .functionlist__link:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }
}

.functionlist__link--line {
  background: #09b900;
}

.functionlist__link--fb {
  background: none;
}

.functionlist__link--favorite {
  background: #ddd;
}

.functionlist__link--favorite-active {
  background: #00B09D;
}

.functionlist__link--rss {
  background: #00B09D;
}

.btn-fontsize {
  width: 35px;
  height: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 3px;
  padding: 0;
  font-size: 16px;
  border: 1px solid #ddd;
  color: #555;
}

.btn-fontsize:focus, .btn-fontsize:active {
  background: #00B09D;
  border-color: #00B09D;
  color: #fff;
}

@media (min-width: 1024px) {
  .btn-fontsize:hover {
    background: #00B09D;
    border-color: #00B09D;
    color: #fff;
  }
}

.btn-fontsize--current {
  background: #00B09D;
  border-color: #00B09D;
  color: #fff;
}

.btn-fontsize i {
  font-size: inherit;
}

.settinglist {
  margin: 0 -10px;
}

@media (min-width: 1024px) {
  .settinglist {
    margin: 0 -5px;
  }
}

.settinglist__item {
  display: inline-block;
  padding: 10px;
}

@media (min-width: 1024px) {
  .settinglist__item {
    padding: 5px;
  }
}

.article__infobox {
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
}

@media (min-width: 1024px) {
  .article__infobox {
    margin-bottom: 50px;
  }
}

.article__settingbox {
  text-align: center;
}

@media (min-width: 1024px) {
  .article__settingbox {
    background: none;
    margin: 0;
  }
}

.article__detailbox {
  margin-bottom: 2.22222em;
}

@media (min-width: 1440px) {
  .article__detailbox {
    margin-bottom: 4.44444em;
  }
}

.article__detail-title {
  font-size: 1.25em;
  padding-bottom: .25em;
  margin-bottom: .5em;
  border-bottom: 1px solid #ddd;
}

.article__functionbox {
  margin: 0 -15px 40px;
  background: #F8F8F8;
  -webkit-box-shadow: inset 0 5px 9px -5px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 5px 9px -5px rgba(0, 0, 0, 0.1);
}

@media (min-width: 1024px) {
  .article__functionbox {
    margin-left: 0;
    margin-right: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

@media (min-width: 1440px) {
  .article__functionbox {
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    background: none;
    -webkit-transition: top 1.2s;
    -o-transition: top 1.2s;
    transition: top 1.2s;
  }
}

@media (min-width: 1440px) {
  .article__functionbox--fixed {
    position: fixed;
    top: 50vh;
    -webkit-transform: translate(-100%, -50%);
    -ms-transform: translate(-100%, -50%);
    transform: translate(-100%, -50%);
    left: calc(50% - 640px);
    -webkit-animation: fadeIn .75s .25s backwards;
    animation: fadeIn .75s .25s backwards;
  }
}

@media (min-width: 1440px) {
  .article__functionbox--fixed-out {
    top: 0;
    -webkit-transform: translate(-100%, -100%);
    -ms-transform: translate(-100%, -100%);
    transform: translate(-100%, -100%);
    -webkit-transition-duration: .65s;
    -o-transition-duration: .65s;
    transition-duration: .65s;
  }
}

.article__tagbox {
  margin-bottom: 1.5625em;
}

@media (min-width: 1440px) {
  .article__tagbox {
    padding-bottom: 0.55556em;
    border-bottom: 1px solid #ddd;
    margin-bottom: 4.44444em;
  }
}

.article__title {
  line-height: 1.4;
  font-size: 30px;
  margin-bottom: 25px;
}

@media (min-width: 1024px) {
  .article__title {
    font-size: 50px;
  }
}

.article__cata {
  margin: 0 0 5px;
}

.article__cata a {
  color: #333;
}

@media (min-width: 1024px) {
  .article__datalist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.article__databox {
  color: #aaa;
  font-size: 16px;
  padding-bottom: 15px;
}

.article__data {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0.5em;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (min-width: 1024px) {
  .article__data {
    margin: 0;
  }
}

.article__data-view {
  font-size: 1.16667em;
  font-weight: bold;
}

@media (min-width: 1024px) {
  .article__data-view {
    font-size: 1.375em;
  }
}

.article__data-dt-icon {
  font-size: 24px;
  margin: 0 5px 0 0;
}

.article__data-dt-icon {
  font-size: 24px;
  margin: 0 5px 0 0;
}

@media (min-width: 1024px) {
  .article__data:first-child {
    margin: 0 30px 0 0;
  }
}

.article__socialbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.article__social:not(:last-child) {
  margin-right: 10px;
}

.article__imgbox, .article__moviebox {
  position: relative;
  margin-bottom: 30px;
  overflow: hidden;
  background: #ededed url("Assets/watermark.svg?t=20190527v1") center center no-repeat;
  background-size: 70%;
}

.article__editor {
  margin-bottom: 1.25em;
}

@media (min-width: 768px) {
  .article__editor {
    margin-bottom: 1.5em;
  }
}

.article__editor--fontsize-md {
  font-size: 1.25em;
}

@media (min-width: 1024px) {
  .article__editor--fontsize-md {
    font-size: 1.22222em;
  }
}

.article__editor--fontsize-lg {
  font-size: 1.375em;
}

@media (min-width: 1024px) {
  .article__editor--fontsize-lg {
    font-size: 1.33333em;
  }
}

.article__loginbox {
  display: none;
}

.article--disabled .article__loginbox {
  display: block;
  text-align: center;
  margin-bottom: 2em;
}

.article--disabled .article__loginbox-text {
  font-weight: bold;
  font-size: 1.22222em;
  margin-bottom: 1em;
}

.article--disabled .article__tagbox, .article--disabled .article__detailbox {
  display: none;
}

.article--disabled .article__editor {
  position: relative;
  height: 30em;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 1024px) {
  .article--disabled .article__editor {
    height: 25em;
  }
}

.article--disabled .article__editor::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(65%, white));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), white 65%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0), white 65%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), white 65%);
}

.article--disabled .article__functionbox {
  margin-bottom: 0;
}

.fbcomments {
  display: none;
}

@media (min-width: 1024px) {
  .fbcomments {
    margin: -30px 0 0;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
}
